Subject: Recruitment Support_Neo Career_Reeracoen India
From: [email-masked]
To: [email-masked]
Date: Wed, 26 Jun 2019 10:29:31 +0000 (UTC)

Dear Hr ,

Greetings for the day!

This is Dimple from Reeracoen India( Neo Career Group).

★ 21 branches in 10 countries.
★ We are strong for Management level search and having own database.
★ Neo Career Group- 17 years of excellence in recruitment Industry.

I would like to support your recruitment. You may share your current openings with me and I shall help you find out right talent.

I'm looking forward to support you.

URL: http://www.reeracoen.in/
URL:http://www.neo-career.co.jp/

Best Regards
Dimple
Assistant Recruitment Advisor
Office Address : 
Reeracoen India 
EMAAR Palm Spring Plaza,
5th Floor,Golf course Road, Sec-54, Gurgaon-122002
E-mail : [email-masked]
Mobile : 08448694998